منوعات

ثغرة أمنية خطيرة في LibreOffice

حذر المكتب الاتحادي لأمان تكنولوجيا المعلومات من ثغرة أمنية خطيرة في حزمة البرامج المكتبية LibreOffice مفتوحة المصدر، تتيح للقراصنة تسريب شفرات ضارة تتمتع بحقوق المستخدم.
وليتمكن القراصنة من استغلال الثغرة الأمنية يكفي نقر المستخدم داخل مستند LibreOffice مفتوح.
ولتجنب ذلك شدد الخبراء الألمان على ضرورة ترقية حزمة البرامج LibreOffice إلى الإصدار الآمن رقم 6.2.3 أو ما بعده على وجه السرعة، وترقية النسخة ذات الدعم طويل المدى إلى الإصدار 6.1.6 أو ما بعده.

يمكنك ايضا قراءة الخبر في المصدر من قناة التغيير (INN)

مقالات ذات صلة

اترك تعليقاً

لن يتم نشر عنوان بريدك الإلكتروني. الحقول الإلزامية مشار إليها بـ *

زر الذهاب إلى الأعلى
إغلاق